body
{
        margin-left: 160px;
	font: 12px Arial;
	color: #777780;
	background-color: #28282C;
	width: 400px;
}

h1
{
	font: 30px Arial;
	padding-left: 5px;
}

ul.nav
{
	position: absolute;
	top: 10px; left: 10px;
        padding-left: 20px;
	width: 100px; height: 200px;
	border: dotted;
	border-color: #44444C;
}

ul.nav a
{
	text-decoration: none;
}

a:link
{
	color: #808090
}

a:visited
{
	color: #808090
}

p.sig
{
	color: #555560;
	font-style: italic;
	font: 6px Arial;
	padding-top:20px;
	border-top: thin dotted;
	border-color: #555560;
}